Subject: Burn spot in garden, what will it do?

From: [email-masked] (William Lewis)
Date: 22 Mar 1995 06:29:23 -0500

I have a spot in my garden that was used as recently as last spring
for burning dead wood, honeysuckle vines, etc... (not trash).
I was wondering what this area will do to the plants that get put there.
I tilled the garden last weekend to about 6-8" deep. The area got
pretty well mixed with the surrounding soil, but ash still remains,
and I'm sure it will be more noticeable after a couple of rains.
Will this area be too acidic or basic? is there anything that I should
add to compensate, or should I just not worry about it.

BL
[email-masked]